/* Reset básico */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: 'Montserrat', sans-serif;
  background: white;
  color: #555;
  line-height: 1.6;
}

.header {
  text-align: left;
  background: white;
  padding: 8px 0 5px 15px;
  margin: 0 auto;
  max-width: 500px;
}

.header img {
  width: 45%;
}

.logo {
  max-width: 220px;
}

.container {
  
  background: #f7f9fc;
}

.container-form {
  display: flex;
  max-width: 500px;
  margin: auto;
  padding: 20px 20px 40px;
  min-height: 820px;
  align-items: center; 
}

.container-form {
  display: flex;
  align-items: center; 
}

    /* Ícone */
    .icone {
      font-size: 80px;
      color: #002d6b;
      margin-bottom: 15px;
    }
    
    /* Título e descrição */
    .titulo {
      font-size: 25px;
      font-weight: 600;
      margin-bottom: 10px;
      color: #002d6b;
    }
    
    .texto {
      font-size: 15px;
      color: #555;
      line-height: 1.6;
    }
    
        .rodape-site {
      background-color: #092347;
      padding: 35px 10px 25px;
      font-size: 10px;
      font-weight: 400;
      color: white;
      text-align: center;
      width: 100%;
    }
    
    .rodape-site p {
        margin: 10px 0;
    }
    
    .rodape-site a {
      color: white;
      font-size: 10px;
      font-weight: 600;
      text-decoration: none;
      margin: 0 5px;
    }
    
    .rodape-site a:hover {
      text-decoration: underline;
    }

@media (min-width: 768px) {
  .header img {
  width: 40%;
  }
  .container {
  padding: 20px 20px 80px;
  }
      .rodape-site {
        padding: 20px 10px;   
      }
}
